<?xml version="1.0" encoding="utf-8"?>
<key id="fc50d9b2-2d49-430c-b0ab-263743c6a405" version="1">
  <creationDate>2024-08-12T04:03:38.5724553Z</creationDate>
  <activationDate>2024-08-12T04:03:38.3762546Z</activationDate>
  <expirationDate>2024-11-10T04:03:38.3762546Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>J69/JMaltNrwiryHh5shTyzifhQMpnRbYK3M3VHcuqUpB8lV1JoqOgl+fLyffP4kpwWlmftYK/5XtC/hWKX6Nw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>